package com.base.locationsharewhite.ui.set

import com.base.locationsharewhite.databinding.ActivityLanguageBinding
import com.base.locationsharewhite.helper.BaseActivity

class LanguageActivity : BaseActivity<ActivityLanguageBinding>() {

    override val binding: ActivityLanguageBinding by lazy {
        ActivityLanguageBinding.inflate(layoutInflater)
    }

    override fun initView() {
    }

}